# Generated by Django 3.1.3 on 2020-11-26 17:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0007_auto_20201126_2015'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cartitem',
            name='cart_id',
            field=models.CharField(max_length=50, verbose_name='Код строки корзины'),
        ),
        migrations.AlterField(
            model_name='cartitem',
            name='quantity',
            field=models.IntegerField(default=1, verbose_name='кол-во'),
        ),
    ]
